Daemons
Bulk delete Daemons
Authorization<token>
User API key (Bearer scp_u_...). Create in Platform > API Keys.
In: header
Request Body
application/json
Array of Daemon IDs to delete
Response Body
application/json
curl -X POST "https://loading/api/v1/daemons/bulk-delete" \ -H "Content-Type: application/json" \ -d '[ "497f6eca-6276-4993-bfeb-53cbbbba6f08" ]'{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"data": {
"deleted_count": 0,
"requested_count": 0
},
"error": "string"
}Get all daemons
Returns all daemons accessible to the user. Supports pagination via `limit` and `offset` query parameters, and ordering via `group_by`, `order_by`, and `order_direction`.
Retry connection to unreachable daemon
Resets the is_unreachable flag for a daemon that was marked unreachable due to repeated polling failures. The poller will attempt to contact the daemon again on the next cycle.